* {
  margin: 0px;
  padding: 0px;
}

ul,
ol,
li {
  list-style: none;
}

a {
  text-decoration: none;
}

img {
  vertical-align: top;
  border: none;
}

.slide {
  position: relative;
  padding-top: 0px;
  overflow: hidden;
}

.panel {
  width:2000%;
}

.panel:after {
  content: "";
  display: block;
  clear: both;
}

.panel>li {
  width: 5%;
  height: 396px;
  
  float: left;
  position: relative;
}
.panel>li:nth-of-type(1) {
}
.panel>li:nth-of-type(2) {
}
.panel>li:nth-of-type(3) {
}
.panel>li:nth-of-type(4) {
}
.panel>li:nth-of-type(5) {
}
.panel>li:nth-of-type(6) {
}
.panel>li:nth-of-type(7) {
}
.panel>li:nth-of-type(8) {
}
.panel>li:nth-of-type(9) {
}
.panel>li:nth-of-type(10) {
}
.panel>li:nth-of-type(11) {
}
.panel>li:nth-of-type(12) {
}
.panel>li:nth-of-type(13) {
}
.panel>li:nth-of-type(14) {
}
.panel>li:nth-of-type(15) {
}
.panel>li:nth-of-type(16) {
}
.panel>li:nth-of-type(17) {
}
.panel>li:nth-of-type(18) {
}
.panel>li:nth-of-type(19) {
}
.panel>li:nth-of-type(20) {
}

.dot:after {
  content: "";
  display: block;
  clear: both;
}

.dot {
  position: absolute;
  left: 38%;
  bottom: 20px;
  transform: translateX(-16%);
}

.dot>li {
  float: left;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #fff;
  margin-left: 8px;
  margin-right: 8px;
  text-indent: -9999px;
  cursor: pointer;
}

.dot>li.on {
  background-color: #342f2f;
}

.prev {
  position: absolute;
  width: 50px;
  height: 50px;
  background-image: url("btn_prev.png");
  top: 206px;
  transform: translateY(-50%);
  left: 6px;
  cursor: pointer;
  text-indent: -9999px;
}

.next {
  position: absolute;
  width: 50px;
  height: 50px;
  background-image: url("btn_next.png");
  top: 206px;
  transform: translateY(-50%);
  right: 4px;
  cursor: pointer;
  text-indent: -9999px;
}
